
QGIS Application - Bug report #19107

Qgis internal pyramiding makes GeoTIff corrupted

2018-06-04 03:35 PM - Andrew Shanin

Status: Open

Priority: Normal

Assignee:

Category: Rasters

Affected QGIS version:3.0.3 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 26937

Description

Gauss mode for internal pyramid creation mode corrupt file.

I check it out:

WIth Moda mode it's ok... 

Hm.  With Gausse mode it's ok too...

It's very strange. It's working, but sometimes...

What's about autobackup source?

History

#1 - 2018-06-05 07:27 AM - Andrew Shanin

I find problem: ** add tif file ** reference them again ** run pyramid builder

Wooalya! File is corrupted

#2 - 2018-06-09 08:51 AM - Nyall Dawson

- Category changed from Processing/GDAL to Rasters
